html{
    position: relative;
    width:  100%;
    height:  100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: black;
}
a{
    text-decoration: none;
    color: #0599f1;
}
*{
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-weight: normal;
    vertical-align: baseline;
}
body {
    position: relative;
    color: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #282423;
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
input, a, textarea{
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
}
input[type='checkbox'] {
    cursor: pointer;
}
/* Utilities */
.u-hide{
    display: none !important;
}
.u-opaque{
    opacity: 0.5;
}
.u-disabled{
    cursor: not-allowed;
    opacity: 0.5;
}
.u-notransition{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}
.u-formError{
    display: none;
    color: #999;
    font-size: 13px;
    padding: 4px;
}
.u-alignLeft{
    float: left;
}
.u-alignRight{
    float: right;
}
.u-noSelect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Nav bar */
.headerWrap{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100px;
    z-index: 2;
}
.logo-main{
    position: absolute;
    left: 20px;
    top: 20px;
    width: 190px;
    height: 80px;
}
.logo-main img{
    width: 190px;
    height: 80px;
    margin-right: 10px;
    vertical-align: middle;
}
.navBar{
    position: absolute;
    right: 50px;
    top: 25px;
}
.navBar a{
    display: inline-block;
    color: #1B8BF2;
}
.navBar .link-signup{
    background-color: #1B8BF2;
    color: #fff;
    padding: 10px 50px;
    border: 1px solid #1B8BF2;
    border-radius: 4px;
}
.navBar .link-login{
    padding: 10px 10px;
    margin-right: 20px;
}
.navBar .link-signup:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
/* Content Form */
.contentForm{
    position: absolute;
    display: block;
    top: 150px;
    left: 50%;
    width: 450px;
    padding: 20px;
    margin-left: -225px;
    background-color: #141211;
}
.form-message h2{
    font-family: "mr-eaves-sans", sans-serif;
    font-weight: 300;
    font-size: 40px;
    font-style: italic;
    margin-bottom: 20px;
    padding-right: 25px;
}
.form-message p{
    margin-bottom: 20px;
    font-size: 15px;
}
.form-message b{
    font-weight: 600;
}
.form--modal{
    margin: 0 auto;
    width: 100%;
}
.form--modal > div{
    position: relative;
}
.input{
    width: 100%;
    font-size: 15px;
    background-color: #282423;
    padding: 14px;
    color: #fff;
    margin-bottom: 10px;
    border: 1px solid #282423;
    outline: none;
}
.input:focus{
    border-color: #0599f1;
}
.input.hasError{
    border-color: #f7544c;
}
.show-password{
    position: absolute;
    right: 10px;
    bottom: 24px;
    background-color: #141211;
    padding: 2px 10px 3px;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
}
.show-password.active{
    background-color: #0599f1;
}
.form-action{
    margin-bottom: 10px;
}
.form-action:after{
    content: "";
    display: table;
    clear: both;
}
.label{
    font-size: 15px;
    color: #f6e9e5;
    cursor: pointer;
}
.link--grey{
    font-size: 15px;
    color: #f6e9e5;
}
.link--grey:hover{
    color: #0599f1;
}
.btn-submit{
    width: 100%;
    background-color: #0599f1;
    color: #fff;
    padding: 13px 20px;
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    cursor: pointer;
    -webkit-appearance: none;
}
.social-connect{
    position: relative;
    margin: 40px auto 20px;
}
.or-bubble{
    position: absolute;
    padding: 5px;
    left: 50%;
    margin-left: -12px;
    top: -35px;
    font-size: 14px;
    color: #f6e9e5;
}
.social-connect a{
    position: relative;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    color: #141211;
    padding: 13px 20px 13px 50px;
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    box-shadow: 0px 1px 2px #ccc;
}
.social-connect img{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 5px;
    top: 5px;
}
.contentForm p.message{
    text-align: center;
    margin-top: 15px;
    font-size: 15px;
}
@media (min-width: 300px) and (max-width: 659px){
    .logo-main{
        display: none;
    }
    .contentForm{
        width: 100%;
        left: 0px;
        margin-left: 0px;
        padding: 10px 20px;
        box-shadow: 0px 0px 0px;
    }
    .form--modal{
        width: 100%;
    }
}